local fn = _gn(0xDFC1E4A44C0324CA)
--- boneIndex: https://github.com/femga/rdr3_discoveries/tree/master/boneNames
function Global.AttachCamToPedBone(cam, ped, boneIndex, x, y, z, heading)
	return fn(cam, ped, boneIndex, x, y, z, heading)
end
